BODY
         
	{
		background-image     : url(pozadi.jpg);
          
		background-attachment: fixed;	
	  
		background-color     : #FFFFFF;
          
		background-position  : top left;
          
		background-repeat    : no-repeat;
                background-color     : #FFFFFF;
          
		color                : #000000;
          
		font-family          : Tahoma,Arial,Helvetica,Serif;
          
		font-style           : normal;
          
		font-weight          : bold;
          
		font-size            : x-small;
	  
		scrollbar-face-color      : gray;
	  
		scrollbar-shadow-color    : gray;
          
		scrollbar-highlight-color : gray;
          
		scrollbar-3dlight-color   : gray;
          
		scrollbar-darkshadow-color: #000000;
          
		scrollbar-track-color     : #FFFFFF;
          
		scrollbar-arrow-color     : #FFFFFF;
          
	}


BODY.SuperMain
         
	{
		background-image     : url();
          
	}

BODY.Main
         
	{
		background-image     : url();
          
		background-color     : gray;
          
	}

BODY.Obr
         
	{
		background-image          : url(tmahadr.jpg);
	  
		background-attachment     : fixed;
         
	}



BODY.Rodokmen        
	{
		background-repeat    : repeat-y;

	}
P       
	{
		text-align       : center
	}



H1
        
	{
		color       : #000080;
          
		text-align  : center;
          
		font-family : Serif,Arial,Helvetica,Serif;
          
		font-style  : normal;
          
		font-weight : bold;
          
		font-size   : large;
         
	}


A:LINK    
	{
		color     : #FFFFFF
	}

A:VISITED 
	{
		color     : #FFFF00
	} 

A:ACTIVE  
	{
		color     : #FF0000}

A:HOVER   
	{
		color     : orange
	}

A.MALY  {
		font-size : smaller
	} 

A.NASV:LINK     
	{
		color  : #0000FF
	}

A.NASV:VISITED  
	{
		color  : #000000
	}

A.NASV:HOVER    
	{
		color  : #008000
	}

FONT.Vyrazne    
	{
		font-weight : bolder
	}


TABLE
     
	{
		color                : #000000;
          
		font-family          : Tahoma,Arial,Helvetica,Serif;
          
		font-style           : normal;
          
		font-weight          : bold;
          
		font-size            : x-small;
          
	}

TABLE.W100 
	{
		width          : 100%
	}


TABLE.W750H100Image
	{
		background-image     : url(pozadi.jpg);
          
		background-attachment: fixed;	
	  
		background-color     : #FFFFFF;
          
		background-position  : top center;
          
		background-repeat    : no-repeat;
                align           :center;
		width       	: 750;
          
	}



TABLE.W750H100
	{
		width       	: 750;
          
		height      	: 100%;
          
	}



.SnakeStyle 
         
	{
		color                      : #FFFF00;
          
		font-weight                : bold;
          
		font-size                  : 12pt; 
          
		position                   : absolute;
         
	}


TEXTAREA 
         
	{
		background-color     : #FFFFFF; 
          
		color                : #000000;
          
		font-family          : Tahoma,Arial,Helvetica,Serif;
          
		font-style           : normal;
          
		font-weight          : bold;
          
		font-size            : x-small;
         
	}


INPUT    
         
	{
		background-color     : #FFFFFF; 
          
		color                : #000000;
          
		font-family          : Tahoma,Arial,Helvetica,Serif;
          
		font-style           : normal;
          
		font-weight          : bold;
          
		font-size            : x-small;
         
	}

